<?xml version="1.0" encoding="utf-8"?>
<Results>
    <Info>
        <save_file>/home/jackdra/LQCD/Scripts/EDM_paper/graphs/FF/FullFFFit/Neutron_ContFit_mpi_hlabs.pdf</save_file>
        <leg_loc>best</leg_loc>
        <leg_ncol>1</leg_ncol>
        <leg_fontsize>22</leg_fontsize>
        <leg_alpha>0.7</leg_alpha>
        <title>Neutron $\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}$, $f(a,m_{\pi})$ Fit</title>
        <title_dict>
            <fontsize>35</fontsize>
        </title_dict>
        <title_pad>18</title_pad>
        <ylabel>$\frac{\tilde{F}_{3}(Q^{2}=0)}{2m_{N}}[efm]$</ylabel>
        <ylabel_dict>
            <fontsize>35</fontsize>
        </ylabel_dict>
        <xlabel>$ m_{\pi} [MeV]$</xlabel>
        <xlabel_dict>
            <fontsize>35</fontsize>
        </xlabel_dict>
        <xlims>0.0</xlims>
        <xlims>800.0</xlims>
        <ylims>-0.005</ylims>
        <ylims>0.02</ylims>
    </Info>
    <$Neutron\ $ >
        <x_fun>False</x_fun>
        <type>error_bar_vary</type>
        <fit_class>False</fit_class>
        <label>R Improved</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>False</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>False</ShowEval>
        <Median>False</Median>
        <suppress_key_index>True</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <otherXvals>1.0</otherXvals>
        <xaxis>0</xaxis>
        <shift_overlap>0.005</shift_overlap>
        <supress_legend>False</supress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <hairline>True</hairline>
        <hair_alpha>1.0</hair_alpha>
        <hair_alpha>1.0</hair_alpha>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <key_select_1>t_f6.01</key_select_1>
        <key_select_2>F_{1}</key_select_2>
        <key_select_3>fitr0-1</key_select_3>
        <key_select_4>$Q^{2}F^{'}(0)$</key_select_4>
        <data>
            <x_411.2540000000>       -0.0061643028         0.0012154507</x_411.2540000000>
            <x_569.8120000000>   -9.7118441791e-10     3.0635470414e-10</x_569.8120000000>
            <x_701.4570000000>   -5.6581008638e-05     2.2468941718e-04</x_701.4570000000>
        </data>
    </$Neutron\ $ >
    <fit >
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>f(a[fm],m_{\pi}[MeV])=</fit_class>
        <label>f(a[fm],m_{\pi}[MeV])=</label>
        <symbol>o</symbol>
        <color>0.0</color>
        <color>0.0</color>
        <color>0.501960784314</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>0.1</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.0</ShowEval>
        <ShowEval>137.54</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>True</plot_this>
        <otherXvals>0.0</otherXvals>
        <xaxis>1</xaxis>
        <shift_overlap>0.005</shift_overlap>
        <supress_legend>False</supress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <hairline>True</hairline>
        <hair_alpha>0.0</hair_alpha>
        <hair_alpha>0.1</hair_alpha>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <thislineres>100</thislineres>
        <flowphys>False</flowphys>
        <fit_parameters>
            <Par1>   -1.6818022197e-08     6.8082401563e-09</Par1>
            <Par2>    1.2089855824e-09     4.8941925387e-10</Par2>
            <Par3>        0.0581955524         0.0235586745</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>       10.2131744308         2.5935308189</chi^{2}_{pdf}>
    </fit >
    <fit _3>
        <x_fun>False</x_fun>
        <type>fit_vary</type>
        <fit_class>f(a[fm],m_{\pi}[MeV])=</fit_class>
        <label>f(a[fm],m_{\pi}[MeV])=</label>
        <symbol>o</symbol>
        <color>0.752941176471</color>
        <color>0.0</color>
        <color>0.0</color>
        <color>1.0</color>
        <shift>0.0</shift>
        <xdatarange>0</xdatarange>
        <xdatarange>ToDataMax</xdatarange>
        <scale>1.0</scale>
        <Phys>False</Phys>
        <ShowPar>False</ShowPar>
        <ShowEval>0.091</ShowEval>
        <ShowEval>139.57061</ShowEval>
        <Median>False</Median>
        <suppress_key_index>False</suppress_key_index>
        <fmt_class>False</fmt_class>
        <phys_axies>False</phys_axies>
        <plot_err>No</plot_err>
        <plot_this>False</plot_this>
        <otherXvals>0.091</otherXvals>
        <xaxis>1</xaxis>
        <shift_overlap>0.005</shift_overlap>
        <supress_legend>False</supress_legend>
        <x_range_min>0</x_range_min>
        <x_range_max>-1</x_range_max>
        <x_increment>0</x_increment>
        <hairline>True</hairline>
        <hair_alpha>1.0</hair_alpha>
        <alpha>0.5</alpha>
        <histtype>stepfilled</histtype>
        <fit_parameters>
            <Par1>    4.8835140222e-07     2.2147097795e-07</Par1>
            <Par2>   -3.6392095593e-08     1.6808678246e-08</Par2>
            <Par3>        0.0506921650         0.2753005466</Par3>
        </fit_parameters>
        <chi^{2}_{pdf}>        1.2363435321         0.9451254620</chi^{2}_{pdf}>
    </fit _3>
</Results>